6.0.0-git
2019-04-24

[#5836] Display IDN domains
Summary Display IDN domains
Queue IMP
Queue Version HEAD
Type Enhancement
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester chuck (at) horde (dot) org
Created 2007-10-26 (4198 days ago)
Due
Updated 2010-01-12 (3389 days ago)
Assigned 2008-11-09 (3818 days ago)
Resolved 2009-02-06 (3729 days ago)
Milestone IMP 5.0
Patch No

History
2009-02-06 06:00:19 Michael Slusarz Comment #3
State ⇒ Resolved
Reply to this comment
Added to IMP 5 (decoding code actually lives in Horde_Mime_Address).
2008-11-09 02:40:17 Chuck Hagenbuch Comment #2
Assigned to Michael Slusarz
State ⇒ Assigned
Reply to this comment
Un-stalling for new MIME code.
2007-10-26 03:44:33 Chuck Hagenbuch State ⇒ Stalled
 
2007-10-26 03:44:21 Chuck Hagenbuch Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Display IDN domains
Queue ⇒ IMP
Reply to this comment
Ticket for the display half of ticket 5180.

Saved Queries